Subject: [Spridgets] Help?

From: [email-masked]
Date: Fri, 27 Sep 2013 18:01:08 -0400 (EDT)

I'm hoping someone out there has an easy fix for this.

A few years ago I put an electric window kit in the driver's door of my
MGBGT...and was never happy with it.

I pulled it all out a couple of weeks ago to replace the original, but in the
conversion, I had to change the bracket the glass sits in, and I used RTV to
install it.

Well, the RTV holds really well...and that's my problem.  Anyone know of
anything that will disolve RTV?  I've been trying to run a thin knife blade
between the glass and the bracket, but no joy.

Ideas?  Besides buying a new piece of glass?

Robert Houston
------------------------

[email-masked]

Archive: http://www.team.net/archive